@charset "utf-8";
/* *****************************************************
*	レイアウト																						*
* *****************************************************/
#contents {
	display: grid;
	grid-template-areas: 
		"company";
	grid-template-columns: 100%;
	grid-auto-rows: auto;
	margin: 2%;
}

/* *****************************************************
*	会社概要																							*
* *****************************************************/
#companyprofile {
	grid-area: company;
}

#companyprofile table {
	width: 100%;
	margin: 0 auto;
}

#companyprofile table tr {
	border-top: 1px solid #808080;
	color: #3A216A;
}

#companyprofile table tr:last-child {
	border-bottom: 1px solid #808080;
}

#companyprofile table tr:nth-child(odd) {
	background-color: #f5f5f5;
}

#companyprofile table tr:nth-child(even) {
	background-color: #fffff;
}

#companyprofile th {
	padding: 10px;
	background-color: #D8D3E1;
	text-align: center;
	font-size: 100%;
	font-weight: bold;
}

#companyprofile td {
	padding: 30px;
}

#companyprofile .glance {
	width: 100%;
	display: inline-block;
	margin-bottom: 2%;
	vertical-align: top;
}

#companyprofile .glance img{
	width: 100%;
	height: auto;
	margin-bottom: 2%;
}

#companyprofile .glance .company {
	color: #ffffff;
	background: #3A216A;
	padding: 2% 5%;
}

#companyprofile .glance .company h3{
	font-size: 150%;
	font-weight: bold;
	margin: 0;
}

#companyprofile .glance .company h5{
	font-size: 100%;
	margin: 0;
}

#companyprofile .glance .company h4{
	font-size: 120%;
	font-weight: bold;
	margin: 0;
}

#companyprofile .glance .company h4 a{
	color: #ffffff;
}

/* *****************************************************
*	企業理念																							*
* *****************************************************/
#philosophy {
	grid-area: company;
}

#philosophy .message {
	font-size: 100%;
}

#philosophy .message img {
	margin-right: 20px;
	float: left;
}

#philosophy .message h3{
	color: #3A216A;
	font-size: 140%;
	font-weight: bold;
	margin: 0;
}

#philosophy .message p {
	margin: 1%;
}

#philosophy .keieirinen {
	padding: 20px;
	background-image: url("../../company/img/keieirinen_2.png");
	background-repeat: no-repeat;
	background-size: cover;/*contain;*/
}

#philosophy .keieirinen p {
	padding: 20px 0;
	margin: 0;
	color: #ffffff;
	font-size: 100%;
	font-weight: bold;
	text-shadow: 1px 2px 3px #000000;
	text-align: center;
	border-top: 1px solid #ffffff;
}

#philosophy .keieirinen p:last-child {
	border-bottom: 1px solid #ffffff;
}

/* *****************************************************
*	拠点																									*
* *****************************************************/
#base{
	grid-area: company;
}

#base table {
	width: 100%;
	margin: 15px auto;
	border-collapse: separate;
	border-spacing: 2px 10px;
}

#base table tr th {
	padding: 15px;
	border-radius:15px;
	color: #ffffff;
	background-color: #614D88;
	font-weight: bold;
}

#base table tr td {
	border: none;
	padding: 10px;
}

#base table tr td.address {
	border-radius: 8px;
	text-align: center;
	color: #3A216A;
	background-color: #D8D3E1;
	font-size: 90%;
	/*font-weight: bold;*/
}

#base table tr td.img {
	text-align: center;
}

#base table tr td.img img{
	width: 100%;
}

#base iframe {
	width: 100%;
	height: 150px;
}

#base .overseas {
	width: 95%;
	margin: 15px auto;
}

#base .overseas img{
	width: 100%;
}

#base .base {
	position: relative;
}

#base .base img {
	width: 100%;
}

#base .box .base_1 a{
	width: 20%;
	height: 6%;
	top: 40%;
	left: 5%;
	position: absolute;
	background-image: url("../../company/img/basebutton_1.png");
	background-repeat: no-repeat;
	background-size: cover;
}

#base .box .base_1 a:hover{
	background-image: url("../../company/img/basebutton_1_hover.png");
	background-repeat: no-repeat;
	background-size: cover;
}

#base .box .base_2{
	width: 20%;
	height: 6%;
	top: 91%;
	left: 5%;
	position: absolute;
	background-image: url("../../company/img/basebutton_2.png");
	background-repeat: no-repeat;
	background-size: cover;
}

#base .box .base_3 a{
	width: 20%;
	height: 6%;
	top: 40%;
	right: 2.5%;
	position: absolute;
	background-image: url("../../company/img/basebutton_3.png");
	background-repeat: no-repeat;
	background-size: cover;
}

#base .box .base_3 a:hover{
	background-image: url("../../company/img/basebutton_3_hover.png");
	background-repeat: no-repeat;
	background-size: cover;
}

#base .box .base_4 a{
	width: 20%;
	height: 6%;
	top: 65%;
	left: 5%;
	position: absolute;
	background-image: url("../../company/img/basebutton_4.png");
	background-repeat: no-repeat;
	background-size: cover;
}

#base .box .base_4 a:hover{
	background-image: url("../../company/img/basebutton_4_hover.png");
	background-repeat: no-repeat;
	background-size: cover;
}
